# uberall_api.model.PostSocialTemplatesRequest

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** |  | [optional] 
**description** | **String** |  | [optional] 
**photos** | [**BuiltList&lt;PhotoContainer&gt;**](PhotoContainer.md) |  | [optional] 
**videos** | **BuiltList&lt;String&gt;** |  | [optional] 
**directories** | **BuiltList&lt;String&gt;** |  | [optional] 
**url** | **String** |  | [optional] 
**isStoreLocator** | **bool** |  | [optional] 
**callToActions** | [**BuiltList&lt;SocialPostTemplateCallToAction&gt;**](SocialPostTemplateCallToAction.md) |  | [optional] 
**asset** | [**AssetInfo**](AssetInfo.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


